Помогите установить драйвер для Ricoh SP 150SU

Проблемы с печатью и сканированием обсуждаем здесь.
Правила форума
Как правильно задавать вопросы Правильно сформулированный вопрос и его грамотное оформление способствует высокой вероятности получения достаточно содержательного и по существу ответа. Общая рекомендация по составлению тем: 1. Версия ОС вместе с разрядностью. Пример: LM 18.1 x64, LM Sarah x32 2. DE. Если вопрос касается двух, то через запятую. (xfce, KDE, cinnamon, mate) 3. Какое железо. (достаточно вывод inxi -Fxz в спойлере (как пользоваться спойлером смотрим здесь)) или же дать ссылку на hw-probe 4. Суть. Желательно с выводом консоли, логами. 5. Скрин. Просьба указывать 1, 2 и 3 независимо от того, имеет ли это отношение к вопросу или нет. Так же не забываем об общих правилах Как пример вот
Аватара пользователя

Автор темы
vencedor
Сообщения: 33
Зарегистрирован: 11 июл 2017, 15:52
Благодарил (а): 11 раз

Помогите установить драйвер для Ricoh SP 150SU

Сообщение vencedor » 25 окт 2017, 02:32

Если кому интересно.
Писал в техподдержку, мол, расскажите как ваши драйвера на Linux Mint поставить. Вот, что ответили:
Здравствуйте!

МФУ 150SU заявлен для работы под следующими версиями ОС Linux:
Ubuntu 12.04 LTS(x86)
Ubuntu 12.04 LTS(x86-64)
Ubuntu 10.04 LTS(x86)
Ubuntu 10.4 LTS(x86-64)
Open SUSE 13.2(x86)
Open SUSE 13.2(x86-64)
Open SUSE 13.1(x86)
Open SUSE 13.1(x86-64)
Red Hat Enterprise Linux 6(x86)
Red Hat Enterprise Linux 6(x86-64)
Red Hat Enterprise Linux 5(x86)
Red Hat Enterprise Linux 5(x86-64)
SUSE Linux Enterprise 11(x86)
SUSE Linux Enterprise 11(x86-64)

К сожалению, указанная вами версия не поддерживается.
Отнеситесь, пожалуйста, с пониманием, что мы не сможем обеспечить работу нашего МФУ с любой возможной версией Linux по запросам пользователей.
Спрашивается, какого фига? Они просто копируют инфу со своего сайта, толком не разобравшись в ситуации.
Мы не сможем обеспечить работу нашего МФУ с любой возможной версией Linux по запросам пользователей.
wanoska может, а они не могут. :magic:

Аватара пользователя

darkfenix
Сообщения: 796
Зарегистрирован: 27 июн 2017, 10:36
Решено: 11
Благодарил (а): 49 раз
Поблагодарили: 128 раз

Помогите установить драйвер для Ricoh SP 150SU

Сообщение darkfenix » 25 окт 2017, 03:08

vencedor писал(а):
25 окт 2017, 02:32
wanoska может, а они не могут.
А он сделал чтоб работало под текущий Минт и нет гарантии что в следующей версии будет работать

Аватара пользователя

Unborn
Сообщения: 840
Зарегистрирован: 03 сен 2016, 10:36
Решено: 15
Благодарил (а): 2 раза
Поблагодарили: 126 раз

Помогите установить драйвер для Ricoh SP 150SU

Сообщение Unborn » 25 окт 2017, 05:08

Да с другой стороны правильно делают. У всех стандартный пути и каталоги, а тут - нате. В ответе нужно было приписать - разрабам вашего дистра скажите, что они ё.. на всю голову. Хотя и так об этом давно все знают и не удивляются. Просто очередной повод посмеяться.

В сети
Аватара пользователя

Chocobo
Сообщения: 5886
Зарегистрирован: 27 авг 2016, 19:57
Решено: 133
Откуда: НН
Благодарил (а): 422 раза
Поблагодарили: 1519 раз

Помогите установить драйвер для Ricoh SP 150SU

Сообщение Chocobo » 25 окт 2017, 06:36

Unborn писал(а):
25 окт 2017, 05:08
У всех стандартный пути и каталоги, а тут - нате.
А действительно ли это прихоть минторазрабов? :smile:
либюсб-дев, про который говорили выше - вполне себе из убунтового репозитория пакет, для наглядного примера
Снимок экрана от 2017-10-25 09-34-41.png
https://wiki.ubuntu.com/MultiarchSpec
https://wiki.debian.org/Multiarch/TheCa ... l_solution
Просто пакет с дровами - пятилетней давности, о чем и сказал вендор
У вас нет необходимых прав для просмотра вложений в этом сообщении.

Аватара пользователя

Unborn
Сообщения: 840
Зарегистрирован: 03 сен 2016, 10:36
Решено: 15
Благодарил (а): 2 раза
Поблагодарили: 126 раз

Помогите установить драйвер для Ricoh SP 150SU

Сообщение Unborn » 25 окт 2017, 07:48

Chocobo писал(а):
25 окт 2017, 06:36
А действительно ли это прихоть минторазрабов? :smile:
Так я не про минторазрабов. Они постольку-поскольку. И дровишки для сканера в 2015г. что-ли запакованы вендором.
Всем уже надоел этот маразматический консерватизм и бестолковка сделать хоть что-нибудь, но не как у всех. Улучшений от поделок никаких. Проголосовали через пень-колоду за системуДы, но всё равно нужно по своему сделать.

В сети
Аватара пользователя

Chocobo
Сообщения: 5886
Зарегистрирован: 27 авг 2016, 19:57
Решено: 133
Откуда: НН
Благодарил (а): 422 раза
Поблагодарили: 1519 раз

Помогите установить драйвер для Ricoh SP 150SU

Сообщение Chocobo » 25 окт 2017, 07:57

Ну я просто к тому, что
Unborn писал(а):
23 окт 2017, 18:05
В Минт не как у людей - libsane лежат не в /usr/lib/sane или по в lib по разрядности,
Вполне себе пересекается c FHS) да и вопрос об них встал задолго до системды, когда совсем уж активно взлетели x64, чтоб уживать с ним и x32 софт без конфликтов

И дровишки спакованы получается через опу даже для заявленной 12.04, т.к. первые изменеия пришли еще в natty судя по убунтовым докам (хотя может там линковка другая была поначалу).

Аватара пользователя

Unborn
Сообщения: 840
Зарегистрирован: 03 сен 2016, 10:36
Решено: 15
Благодарил (а): 2 раза
Поблагодарили: 126 раз

Помогите установить драйвер для Ricoh SP 150SU

Сообщение Unborn » 25 окт 2017, 08:15

Chocobo, да хрен с ними. Главное знаем где что лежит и куда нужно забросить.

Аватара пользователя

darkfenix
Сообщения: 796
Зарегистрирован: 27 июн 2017, 10:36
Решено: 11
Благодарил (а): 49 раз
Поблагодарили: 128 раз

Помогите установить драйвер для Ricoh SP 150SU

Сообщение darkfenix » 25 окт 2017, 08:25

Unborn писал(а):
25 окт 2017, 08:15
Главное знаем где что лежит и куда нужно забросить.
Воооооот. Наконец-то мы пришли к этому :-D

Вернуться в «Принтеры, Сканеры, МФУ»